.section-floating-rounded-corner-image-and-wysiwyg {
    background: #FFF;
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
}

.section-floating-rounded-corner-image-and-wysiwyg .wrap {
    width: 100%;
    max-width: 1920px;
    padding: 80px;
}

.section-floating-rounded-corner-image-and-wysiwyg .wrap .columns {
    display: flex;
    flex-flow: row nowrap;
    gap: 80px;
    align-items: stretch;
}

.section-floating-rounded-corner-image-and-wysiwyg .wrap .columns-reverse {
    flex-flow: row-reverse nowrap;
}

.section-floating-rounded-corner-image-and-wysiwyg .wrap .columns .column {
    width: 100%;
}

.section-floating-rounded-corner-image-and-wysiwyg .wrap .columns .column.column-image {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
}

.section-floating-rounded-corner-image-and-wysiwyg .wrap .columns .column.column-image .column-image-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.section-floating-rounded-corner-image-and-wysiwyg .wrap .columns .column.column-image .column-image-wrap img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    display: block;
}

.section-floating-rounded-corner-image-and-wysiwyg .wrap .columns .column.column-image .column-image-wrap img.mobile-img {
    display: none;
}

.section-floating-rounded-corner-image-and-wysiwyg .wrap .columns .column.column-contents .column-content-inner {
    display: flex;
    flex-flow: column nowrap;
}

.section-floating-rounded-corner-image-and-wysiwyg .wrap .columns .column.column-contents .column-content-inner h2 {
    color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 44px;
    /* 122.222% */
    text-transform: capitalize;
    margin-bottom: 12px;
}

.section-floating-rounded-corner-image-and-wysiwyg .wrap .columns .column.column-contents .column-content-inner .wysiwyg-content * {
    color: #404040;
}

.section-floating-rounded-corner-image-and-wysiwyg .wrap .columns .column.column-contents .column-content-inner .wysiwyg-content ul {
    display: flex;
    flex-flow: column nowrap;
    gap: 0px;
    margin-left: 0;
    padding-left: 0;
    list-style: none;
}

.section-floating-rounded-corner-image-and-wysiwyg .wrap .columns .column.column-contents .column-content-inner .wysiwyg-content ul li {
    padding: 12px 0 12px 40px;
    position: relative;
}

.section-floating-rounded-corner-image-and-wysiwyg .wrap .columns .column.column-contents .column-content-inner .wysiwyg-content ul li strong,
.section-floating-rounded-corner-image-and-wysiwyg .wrap .columns .column.column-contents .column-content-inner .wysiwyg-content ul li b {
    font-weight: 700;
}

.section-floating-rounded-corner-image-and-wysiwyg .wrap .columns .column.column-contents .column-content-inner .wysiwyg-content ul li:before {
    content: '';
    position: absolute;
    top: 12px;
    left: 0;
    width: 28px;
    height: 28px;
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg width='28' height='29' viewBox='0 0 28 29' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='2.625' y='2.7793' width='22.75' height='22.75' rx='11.375' fill='%231A8189'/%3E%3Cpath d='M20.7437 14.773C21.0854 14.4313 21.0854 13.8773 20.7437 13.5356L15.1753 7.96711C14.8335 7.6254 14.2795 7.6254 13.9378 7.96711C13.5961 8.30882 13.5961 8.86284 13.9378 9.20455L18.8876 14.1543L13.9378 19.104C13.5961 19.4458 13.5961 19.9998 13.9378 20.3415C14.2795 20.6832 14.8335 20.6832 15.1753 20.3415L20.7437 14.773ZM7.875 15.0293L20.125 15.0293V13.2793L7.875 13.2793L7.875 15.0293Z' fill='white'/%3E%3C/svg%3E%0A");
    background-position: center;
    background-size: cover;
    background-repeat: no-reepat;
}

@media only screen and (max-width: 1439px) {
    .section-floating-rounded-corner-image-and-wysiwyg .wrap {
        padding: 80px 60px;
    }
}

@media only screen and (max-width: 1279px) {
    .section-floating-rounded-corner-image-and-wysiwyg .wrap {
        padding: 60px 20px;
    }

    .section-floating-rounded-corner-image-and-wysiwyg .wrap .columns {
        gap: 32px;
    }

    .section-floating-rounded-corner-image-and-wysiwyg .wrap .columns .column.column-contents .column-content-inner h2 {
        font-size: 26px;
        line-height: 34px;
    }

    .section-floating-rounded-corner-image-and-wysiwyg .wrap .columns .column.column-contents .column-content-inner .wysiwyg-content ul li {
        padding-bottom: 6px;
        padding-top: 6px;
        padding-left: 32px;
    }

    .section-floating-rounded-corner-image-and-wysiwyg .wrap .columns .column.column-contents .column-content-inner .wysiwyg-content ul li:before {
        width: 26px;
        height: 26px;
        top: 6px;
    }
}

@media only screen and (max-width: 767px) {
    .section-floating-rounded-corner-image-and-wysiwyg .wrap {
        padding: 40px 20px;
    }

    .section-floating-rounded-corner-image-and-wysiwyg .wrap .columns {
        gap: 32px;
    }

    .section-floating-rounded-corner-image-and-wysiwyg .wrap .columns {
        flex-flow: column nowrap;
    }

    .section-floating-rounded-corner-image-and-wysiwyg .wrap .columns .column.column-image {
        height: 240px;
    }

}